body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px
}

.boldText{
	font-weight: bold;
}
.smallText11{
	font-size:11px;
}
.smallText10{
	font-size:10px;
}
#stavOuter{
	background-image:url(../graphics/stavBackground.jpg);
	/*background-image:url(../graphics/backgrounds/STS-Background.jpg);*/
	background-repeat:repeat-y;

}


/* *************************** */
/* Header */
.headline{
	font-size:36px;
	text-align:right;
	color:#FFFFFF;
}
.tagline{
	font-size:16px;	
	text-align:right;
	color:#FFFFFF;
}
/* *************************** */

/* *************************** */
/* Content */
#stavContent{
	background-color:#FFFFFF;
	/*border-right: #336666 1px solid;*/
	border-bottom: #336666 1px solid;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
#stavSidePic{
	border-bottom: #336666 1px solid;
	background-color:#FFFFFF;

}
#stavBuffer{
	border-bottom: #336666 1px solid;
	border-right: #336666 1px solid;
	background-color:#FFFFFF;
}

.masterHeading{
	color: #495B7E;
	font-weight:bold;
	font-size:24px;
}
.contentHeading{
	color: #495B7E;
	font-weight:bold;
	font-size:16px;
}
.contentSubHeading{
	color: #495B7E;
	font-weight:bold;
}
.contentText{

}
.backgroundBox{
	background-color:#E6EAF0;
	padding-left:15px;
	padding-top:10px;
	padding-bottom:10px;
}
a.opacityOP img{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	margin:0px;
	padding:0px;
}

a.opacityOP:hover img{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	margin:0px;
}
/* *************************** */
a.contentLink:link{
	text-decoration:underline;

}
a.contentLink:visited{
	text-decoration:underline;

}
a.contentLink:active{
	text-decoration:underline;

}
a.contentLink:hover{
	text-decoration:underline;
}
/* *************************** */

/* *************************** */
/* Menu */
#stavMenu{
	border-top:#FFFFFF solid 1px;
}
.boldText{
	font-weight: bold;
}
.smallText11{
	font-size:11px;
}
.smallText10{
	font-size:10px;
}